{ self, inputs, ... }:
{
  flake = {
    nixosModules = {
      distrobox = { pkgs, lib, ... }: {
        virtualisation.podman = {
          enable = true;
          dockerCompat = true;
        };
        environment.systemPackages = [ pkgs.distrobox ];
      };
    };
  };
}
